<h2>Wody Sclavinii</h2>

<h3>Informacje ogólne</h3>

<p>Największą rzeką Sclavinii jest Elda, mająca swoje źródła w górach na&nbsp;północy kraju. Płynie ona przez równiny i&nbsp;łąki w centrum, a&nbsp;następnie uchodzi do&nbsp;Morza Sclavińskiego w&nbsp;mieście <em>Eldorat</em> będącym stolicą naszej ojczyzny.</p>
<p>Dorzecze Eldy (18 tys. km<sup>2</sup>) stanowi ok. trzy piąte powierzchni całego państwa. Dopływają do&nbsp;niej mniejsze rzeki: ma pięć dopływów prawobrzeżnych i&nbsp;cztery lewobrzeżne. Jej całkowita długość wynosi w&nbsp;przybliżeniu 880km.</p>

<p>Drugą co do wielkości rzeką w&nbsp;Sclavinii jest położona na&nbsp;wschodzie kraju Bystra (750km). Płynie w większości przez leśne, pagórkowate tereny. Uchodzi do&nbsp;morza na południowym wschodzie.</p>

<p>W Sclavinii znajdują się też liczne jeziora. Największym jest Jezioro Kamienne z powierzchnią 108km<sup>2</sup> i głębokością do&nbsp;20m. Znajduje się ono blisko źródeł Eldy, na północnym zachodzie państwa.</p>

<?php
echo '<h3>Elda</h3>';

buildGallery("imgs/wody/elda/");

echo '<h3>Bystra</h3>';

buildGallery("imgs/wody/bystra/");

echo '<h3>Jeziora</h3>';

	echo '<h4>Jezioro Kamienne</h4>';
	buildGallery("imgs/wody/kamienne/");
	
	echo '<h4>Jezioro Wiosenne w Eldoracie</h4>';
	buildGallery("imgs/wody/wiosenne/");
	
	echo '<h4>Inne jeziora</h4>';
	buildGallery("imgs/wody/jeziora/");
	
echo '<h3>Morze Sclavińskie</h3>';

buildGallery("imgs/wody/morze/");

?>